[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.OnColumnSized

Event handler signalled when a grid column has been resized.

## Declaration

Source position: dbgrids.pas line 528

`protected property TCustomDBGrid.OnColumnSized : TNotifyEvent read FOnColumnSized write FOnColumnSized;`

## Description

OnColumnSized is a TNotifyEvent property that implements the event handler signalled when a column has been resized. OnColumnSized allows the application to perform actions required after the column has been resized. Assign a procedure to the event handler to respond to the event notification.

OnColumnSized is triggered from the HeaderSized method when a change to a column width was requested.